Subject: Keywords: FORTH MPEG CHICAGO

From: "Robert J. Brown" <[email-masked]>
Date: Wed, 30 Oct 1996 12:11:18 -0600

Looking for experienced Forth programmer with embedded real-time
experience to assist in developing firmware for on-chip cpu used as
controller for MPEG-2 single chip digital video decoder.  Firmware
will be responsible for transport stream header processing and general
control and sequencing of signal processing hardware on the chip.

Experience in developing using Linux as cross-development host.
Full-up hardware simulation is in Verilog hosted on Sun/Solaris.

Source code control is using RCS/NFS with Gnu emacs as editor.

Client is in Northwest suburbs of Chicago.  Prefer local talent, but
if candidate has reliable internet access for email, NFS, and X11,
much work can be done at your site.

This is an urgent need!  This is to help meet a schedule deadline, so
contract duration is thru November, but could extend thru next March.

If interested, email either a Postscript or ascii resume, or a URL
pointing to an online HTML resume to [email-masked] for
consideration.

-- 
--------  "And there came a writing to him from Elijah"  [2Ch 21:12]  --------
Robert Jay Brown III  [email-masked]  http://eli.wariat.org  1 847 705-0424
Elijah Laboratories Inc.;  37 South Greenwood Avenue;  Palatine, IL 60067-6328
-----  M o d e l i n g   t h e   M e t h o d s   o f   t h e   M i n d  ------